@charset "UTF-8";

body {
	padding: 0;
	background: #331C00;
	}
	#masthead {
		margin: 0;
		border: 15px solid #331C00;
		border-width: 15px 0;
		}
		#nav {
			position: relative;
			}
			#messaging {
				position: absolute;
				float: none;
				left: 352px;
				top: -5px;
				*top: 3px;
				width: auto;
				text-align: left;
				font-size: 94px;
				color: #331C00;
				letter-spacing: 8px;
				font-weight: bold;
				text-transform: uppercase;
				}
	#content {
		margin: 0;
		padding: 31px 0 52px 0;
		width: 100%;
		background: #FFF3E0;
		}
		#frank-home {
			margin: 0 auto;
			width: 906px;
			height: 330px;
			}
	#footer {
		padding: 23px 0 18px 0;
		width: 904px;
		}
		#latest-twitter,
		#latest-blog {
			width: 232px;
			}